public class Hauptklasse {

	private int add(int x, int y) {
         return x+y;
       }

	private void test1() {
		System.out.println("in test1");
		int a = 12;
		int b;
		b = 23;
		int summe2 = a + b;
		System.out.println("summe: " + summe);

		int summe2 = add(a, b);
		System.out.println("summe2: "+summe2);
	}

	

	public static void main(String[] args) {
		Hauptklasse instanz = new Hauptklasse();
		instanz.test1();
	}

}